body,td          { font: 12px Tahoma; color:#756d6c;}
body             {
	margin:0px;
	padding:0px;
	background-color: #ffc9d9;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}
img	         { border:0px; }
form { margin:0px; }

a                { color:#756d6c; font: bold 12px Tahoma; text-decoration: none;}
a:hover          { color:#f791b0; text-decoration: none; }
a.action 	 { color:#000000; font: 12px Tahoma, sans-serif; text-decoration: none; }
a.action:hover 	 { color:#000000; font: 12px Tahoma, sans-serif; text-decoration: underline; }

h1 { color:#e03d7a; font: 16px Tahoma; margin:0px; padding:0px; }
h2 { color:#e03d7a; font: 16px Tahoma; margin:0px; padding:0px; }


td.menu a { color:#fff; font: 12px Verdana; margin:0px; padding:0px; text-decoration:none; }
td.menu a:hover { color:#fff; font: 12px Verdana; margin:0px; padding:0px; text-decoration:bold; }

td.insidemenu {
	white-space: nowrap;
	max-width:460px;
	overflow: visible;
}
td.insidemenu a { color:#fff; font: 11px Verdana, Geneva, sans-serif; margin:0px; padding:0px; text-decoration:none; }
td.insidemenu a:hover {
	color:#000;
	margin:0px;
	padding:0px;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: none;
}

td.insidemenusmall a { color:#ffbbbb; font: 12px Verdana, Geneva, sans-serif; margin:0px; padding:0px; text-decoration:none; }
td.insidemenusmall a:hover {
	color:#000;
	margin:0px;
	padding:0px;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: none;
}

td.topmenu a { color:#ffffff; font: 14px Tahoma; margin:0px; padding:0px; text-decoration:none; }
td.topmenu a:hover { color:#000000; font: 14px Tahoma; margin:0px; padding:0px; text-decoration:none; }


.mytile  { color:#ffffff; font: 12px Tahoma; margin:0px; padding:0px; text-decoration:none; }
.mytile a { color:#cd2236; font: 14px Tahoma; margin:0px; padding:0px; text-decoration:none; }
.mytile a:hover { color:#ffffff; font: 14px Tahoma; margin:0px; padding:0px; text-decoration:none; }


div.horizontalmenupopup { color:#ffffff;  width:120px;   background:#839A7F ; border:solid 0px;  padding:2px; margin:0px; margin-top:2px; }
div.horizontalmenupopup a.link { color:#ffffff; background:#839A7F ; border:solid 0px;   margin:0px;  width:100%; }
div.horizontalmenupopup a.link:hover {  color:#ffffff; background:#F9E8CB ; border:solid 0px; margin:0px; width:100%;  color:#000000;  }

td.view        { padding:3px; text-align:justify; color:#0045b7; }
td.form        { color:#0045b7; border:solid 1px #D0311C; padding:3px; text-align:justify; }
td.error       { color:#ff0000; padding:3px; text-align:justify; }
td.inner       { color:#0045b7; border:solid 1px #D0311C; padding:3px; margin-top:3px; text-align:justify; }
td.tile        { padding:3px; border:0px; }

div.viewtitle  { color:#ff0000; font:bold 18px/18px Helvetica, Tahoma, sans-serif; margin-bottom:3px; }
div.formtitle  { color:#000000; font:bold 18px/18px Helvetica, Tahoma, sans-serif; margin-bottom:3px; }
div.errortitle { color:#ff0000; font:bold 18px/18px Helvetica, Tahoma, sans-serif; margin-bottom:3px; }
div.tiletitle  { color:#B9310C; font:bold 14px/18px Helvetica, Tahoma, sans-serif; margin-bottom:3px; }
div.innertitle { color:#B9310C; font:bold 14px/18px Helvetica, Tahoma, sans-serif; margin-bottom:3px; }

div.formmessage{ margin-bottom:3px; }
.oblique    { color:#ffffff; font: 12px Tahoma; letter-spacing:1px; padding:5px;}
div.code       { font:bold; }
div.price      { font:bold; }
div.total      { font:bold; }


form { margin:0px; }

.formPane { font:10px/10px Verdana; }
.formLocked { background:#eeeeee; border:solid 0px #666666; font:10px/11px Verdana; }
.formButton { font:10px/10px Verdana; }

.formPane   { background:#fdfdfd; font: 11px Tahoma color:#000000; border:solid 1px #666666; }
.formLocked { background:#000000; border:solid 0px #666666; }
.formButton { background:#ffffff; color:#000000; font:bold 11px/13px Tahoma, sans-serif; border:solid 1px #666666; }

div.Popup                { width:180px; background:#E6EAEA; border:solid 2px #ffffff; padding:2px; }
div.Popup a.action       { width:100%; }
div.Popup a.action:hover { background:#d3d3d3; }

div.inlinepolls {border:solid 1px #660000; background:#FFD6AD; padding:2px;}
div.localactions a.action { color:#000000; }
div.localactions a.action:hover { color:#000000; text-decoration: none; }

div.path         { color:#676767; font: 12px Tahoma; text-decoration: none; padding: 0px; }
div.path a       { color:#676767; font: 12px Tahoma; text-decoration: none; padding: 0px; }
div.path a:hover { color:#676767; font: 12px Tahoma; text-decoration: underline; padding: 0px; }

div.bottom  { color:#555; font:12px Tahoma; }
div.bottom a.link  { color:#555; font:12px Tahoma; text-decoration: none;}
div.bottom a.link:hover  { color:#555; font:12px Tahoma; text-decoration: underline;}

.about { color:#000000; font: 12px Tahoma, sans-serif; text-decoration: none; margin-bottom:30px; }
.about a { color:#000000; font: 12px Tahoma, sans-serif; text-decoration: none; }
.about a:hover { color:#000000; font: 12px Tahoma, sans-serif; text-decoration: underline; }

.insidemenu {
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}

.insidemenusmall {
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}

.scroll {
	color: #FFF;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.share {
	margin-right:3px;
	float:right;
}
